<?xml version="1.0" encoding="UTF-8"?>
<!--
 <copyright>
 
Copyright (c) 2015 TU Wien.
All rights reserved. This program and the accompanying materials
are made available under the terms of the Eclipse Public License v1.0
which accompanies this distribution, and is available at
http://www.eclipse.org/legal/epl-v10.html

Contributors:
Alexander Bergmayr (TU Wien)
		  
Initially developed in the context of ARTIST EU project www.artist-project.eu

 </copyright>

 $Id$
-->
<feature
      id="org.eclipse.upr.platform.jump.profiles.papyrus"
      label="Eclipse UPR Jump Profiles Papyrus (Incubation)"
      version="0.9.0.qualifier"
      provider-name="Eclipse UPR">

   <description>
      Collection of UML profiles based on Java libraries generated
by JUMP. The UML profiles are registered via Papyrus extensions.
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %licenseUR
   </license>

   <requires>
      <import plugin="org.eclipse.papyrus.uml.extensionpoints" version="1.0.2" match="greaterOrEqual"/>
      <import plugin="org.eclipse.upr.platform.java.profiles" version="0.9.0" match="greaterOrEqual"/>
   </requires>

   <plugin
         id="org.eclipse.upr.platform.java.profiles.papyrus"
         download-size="0"
         install-size="0"
         version="0.0.0"/>

</feature>
